/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciValueModificatorButtonDirective } from './bci-value-modificator-button.directive';

describe('BciTertiaryButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciValueModificatorButtonDirective();
    expect(directive).toBeTruthy();
  });
});
